.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.728800px;}
._0{margin-left:-4.464000px;}
._1{margin-left:-2.160000px;}
.fc3{color:rgb(17,32,76);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.920000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:44.640000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:14.453810px;}
.y2{bottom:145.954781px;}
.y1c{bottom:174.345067px;}
.y1a{bottom:227.556257px;}
.y19{bottom:248.754972px;}
.y18{bottom:269.954015px;}
.y10{bottom:271.037263px;}
.y17{bottom:291.152729px;}
.yf{bottom:292.235978px;}
.ye{bottom:368.283109px;}
.y16{bottom:385.558078px;}
.yd{bottom:389.482030px;}
.y15{bottom:406.756983px;}
.yc{bottom:410.680968px;}
.y9{bottom:512.179476px;}
.y8{bottom:535.305347px;}
.y7{bottom:558.431217px;}
.y14{bottom:606.608657px;}
.y13{bottom:629.029085px;}
.y12{bottom:650.994364px;}
.y11{bottom:673.642392px;}
.yb{bottom:693.242529px;}
.ya{bottom:715.663022px;}
.y6{bottom:761.186886px;}
.y5{bottom:783.152116px;}
.y4{bottom:805.516914px;}
.y3{bottom:828.106822px;}
.y1b{bottom:1284.625895px;}
.h3{height:30.168000px;}
.h6{height:34.290960px;}
.h4{height:36.872000px;}
.h5{height:37.408320px;}
.h2{height:40.224000px;}
.h7{height:100.560000px;}
.h1{height:1324.129587px;}
.h0{height:1352.057092px;}
.w1{width:929.861772px;}
.w2{width:955.999994px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:12.847831px;}
.x3{left:17.071443px;}
.x4{left:35.280963px;}
.x2{left:254.174616px;}
.x6{left:487.762959px;}
.x5{left:493.022877px;}
.x7{left:510.435703px;}
.x8{left:882.045967px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.756227pt;}
._0{margin-left:-3.706151pt;}
._1{margin-left:-1.793299pt;}
.fs1{font-size:29.888313pt;}
.fs4{font-size:33.973049pt;}
.fs2{font-size:36.530161pt;}
.fs3{font-size:37.061509pt;}
.fs0{font-size:39.851084pt;}
.fs5{font-size:99.627711pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:12.000000pt;}
.y2{bottom:121.176173pt;}
.y1c{bottom:144.746667pt;}
.y1a{bottom:188.924242pt;}
.y19{bottom:206.524070pt;}
.y18{bottom:224.124172pt;}
.y10{bottom:225.023518pt;}
.y17{bottom:241.724000pt;}
.yf{bottom:242.623347pt;}
.ye{bottom:305.760027pt;}
.y16{bottom:320.102240pt;}
.yd{bottom:323.360027pt;}
.y15{bottom:337.702227pt;}
.yc{bottom:340.960040pt;}
.y9{bottom:425.227241pt;}
.y8{bottom:444.427054pt;}
.y7{bottom:463.626867pt;}
.y14{bottom:503.625267pt;}
.y13{bottom:522.239400pt;}
.y12{bottom:540.475653pt;}
.y11{bottom:559.278747pt;}
.yb{bottom:575.551387pt;}
.ya{bottom:594.165573pt;}
.y6{bottom:631.960893pt;}
.y5{bottom:650.197107pt;}
.y4{bottom:668.765053pt;}
.y3{bottom:687.519893pt;}
.y1b{bottom:1066.536147pt;}
.h3{height:25.046407pt;}
.h6{height:28.469415pt;}
.h4{height:30.612275pt;}
.h5{height:31.057544pt;}
.h2{height:33.395209pt;}
.h7{height:83.488022pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.519612pt;}
.w1{width:772.000000pt;}
.w2{width:793.700760pt;}
.w0{width:793.700765pt;}
.x1{left:0.000000pt;}
.x0{left:10.666667pt;}
.x3{left:14.173240pt;}
.x4{left:29.291347pt;}
.x2{left:211.023627pt;}
.x6{left:404.955893pt;}
.x5{left:409.322840pt;}
.x7{left:423.779507pt;}
.x8{left:732.301840pt;}
}
